{
    "trail": {
    	"color": [52, 230, 236],
    	"begin_pos": [0.0, 0.1, -0.1],
    	"end_pos": [0.0, -0.05, -1.75],
    	"lifetime": 6,
		"interpolations": 5,
    	"texture_path": "epicfight:textures/particle/efmc/swing_trail.png",
    	"particle_type": "epicfight:swing_trail"
    }
}